//* General link styling
// Set link color and create non-decorated
a,
.footnote-ref,
.footnote-backref {
    &:link,
    &:visited,
    &:active {
        color: $link-text-color;
        text-decoration: none;
    }

    &:hover {
        color: $link-text-color;
        text-decoration: underline;
    }
}

// Make links in text link-go obvious in text
p,
li {
    a {
        @include decorated-link;
    }
}

// Some additional styling for actionable links
.link-go {
    display: block;
    margin: 1em 0 0.5em;

    &::after {
        content: ' ›';
    }
}
